@font-face {
  font-family: 'Alibaba';
  src: url('font/AlibabaSansHK-55-lite.ttf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'AlibabaLight';
  src: url('font/AlibabaSansHK-45-lite.ttf');
  font-weight: 300;
  font-style: normal;
}




@font-face {
  font-family: 'AlibabaBold';
  src: url('font/AlibabaSansHK-75-lite.ttf');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'AlibabaBlack';
  src: url('font/AlibabaSansHK-95-lite.ttf');
  font-weight: 900;
  font-style: normal;
}
